
Redmine - Defect #5792

deamnde 1

2010-07-01 09:20 - abdel lahlal

Status: Closed Start date: 2010-07-02

Priority: Normal Due date: 2010-07-02

Assignee:  % Done: 0%

Category: Database Estimated time: 2.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

h. Test

History

#1 - 2010-07-01 09:38 - abdel lahlal

Accueil

#2 - 2010-07-01 14:57 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid
